A.N.l. LOGISTICS, LTD. - Project progress work #3066
Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

Project progress work # 3054 (In Progress): [Coding] Handy Ul Script
[Coding] Box unpack/SPECIAL SP_BOX_UNPACK

04 Dec 2025 14:12 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 03 Oct 2025
Priority: Normal Due date: 03 Oct 2025
Assignee: Tanong Amnuaypornsti % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Finish date: 03 Oct 2025 DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Android
Description

History

#1 - 04 Dec 2025 14:18 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#2 - 04 Dec 2025 14:22 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
